 

/*------------------------------------------*/
/*	 BUTTON SETTINGS
/*------------------------------------------*/

.btn {
	background-color: #2f39b1;
	color: #fff;
	font-size: 14px;
	font-weight: 700;	
	letter-spacing: 1px;
	text-transform: uppercase;
	border: 2px solid #2f39b1;
	padding: 15px 30px;
	margin-right: 8px;
 	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;	
	-webkit-transition: all 350ms ease-in-out;
	-moz-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	-ms-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;
}

/*------------------------------------------*/
/*	 Large Button 
/*------------------------------------------*/

.btn.btn-lg {
	font-size: 15px;
	padding: 15px 50px;	
}

/*------------------------------------------*/
/*	 Button Transparent Background
/*------------------------------------------*/

.btn.btn-tra {
	background-color: transparent;
	color: #2f39b1;
}

.white-color .btn {
	background-color: #2f39b1;
	color: #fff;
	border-color: #2f39b1;
}

.white-color .btn.btn-tra {
	background-color: transparent;
	color: #fff;
	border-color: #fff;
}

/*------------------------------------------*/
/*	 Button Hover
/*------------------------------------------*/

.btn:hover,
.btn:focus {
	background-color: #333;
	color: #fff;
	border-color: #333;
}

.white-color .btn:hover {
	background-color: transparent;
	color: #fff;
	border-color: #fff;
}

.btn.btn-tra:hover,
.btn.btn-tra:focus,
.white-color .btn.btn-tra:hover,
.white-color .btn.btn-tra:focus {
	background-color: #2f39b1;
	color: #fff;
	border-color: #2f39b1;
} 
 

/* ==========================================================================
   15. REGISTER FORM
   ========================================================================== */   
   
#pre-register {
	background-color: #111;
/*	background-image: url(../images/thumbs/promo.png);*/
	background-attachment: fixed !important;
	background-repeat: no-repeat;
	background-position: center center;		
	background-size: cover;	
	padding-top: 40px;
	padding-bottom: 100px;
} 

/*------------------------------------------*/
/*	  Register Form Typography
/*------------------------------------------*/

#pre-register h3 {
	margin-bottom: 10px;
    color: #2f39b1;
}

#pre-register h4 {
	margin: 20px;
}


#pre-register p.p-lg {
	font-weight: 300;
	margin-bottom: 30px;
}

/*------------------------------------------*/
/*	  Register Form 
/*------------------------------------------*/

#register-form { 
	background-color: rgba(221, 221, 221, 0.25); 
	padding: 30px 10px 10px;
	margin: 0; 
}
/*
#input_name, #input_email, #input_ticket { 
	padding-right: 0;
}
*/

/*------------------------------------------*/
/*	  Register Form Input
/*------------------------------------------*/

#register-form label {
    padding: 16px 30px;
    color: #fff;
}

#register-form label.error {
	color: #2f39b1;
	font-size: 16px;
    padding: 0;
	font-weight: 700;
}



#register-form  input[type="checkbox"] {
    padding: 16px 30px;
}

#register-form .form-control {
	height: 54px;
	font-size: 17px;
	font-weight: 400;
    color: #444;
	background-color: #fefefe;
	margin-bottom: 10px;
	border: 1px solid #ddd;
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#register-form .form-control::-moz-placeholder { color: #444; } 
#register-form .form-control:-ms-input-placeholder { color: #444; }
#register-form .form-control::-webkit-input-placeholder { color: #444; }

/*------------------------------------------*/
/*	  Register Form Input Focus
/*------------------------------------------*/

#register-form .form-control:focus {
	background-color: #eee;	
    border-color: #eee;	
	outline: 0px none;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset, 0px 0px 0px rgba(0, 0, 0, 0.2);
}

/*------------------------------------------*/
/*	 Register Form Submit Button
/*------------------------------------------*/

#register-form #form_register_btn {
	padding: 0 15px;
	margin-bottom: 20px;
}

#register-form #form_register_btn .btn {
	width: 100%;
	display: block;
	padding: 16px 30px;
	margin-right: 0;
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;	
}

#register-form #form_register_btn .btn:focus {	
	background-color: #2f39b1;
	color: #fff;
	border-color:  #2f39b1;
	outline: 0;
	box-shadow: none;
}

/*------------------------------------------*/
/*	  Register Form Message
/*------------------------------------------*/

.register-form-msg .loading {
	color: #00c1f0;
	font-size: 18px;
	line-height: 18px;
	font-weight: 300;
}

.error {
	color: #2f39b1;
	font-size: 16px;
	line-height: 16px;
	font-weight: 700;
}



/* ==========================================================================
   16. BLOG
   ========================================================================== */  

.blog-article {
	padding: 0 5px;
}
 
.blog-post {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 40px 30px 30px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}   

/*------------------------------------------*/
/*	  Blog Post Meta 
/*------------------------------------------*/

.blog-post-avatar {
	display: inline-block;
	float: left;
	padding-right: 10px;
}

.blog-post-avatar img {
	width: 40px;
	height: 45px;
}

.blog-post-author h6 {
	color: #2f39b1;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 0;
}

.blog-post-author span {
	color: #222;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
}

/*------------------------------------------*/
/*	  Blog Post Title
/*------------------------------------------*/

.blog-post h4 {
	line-height: 26px;
	margin-bottom: 10px;
}

/*------------------------------------------*/
/*	  Blog Post Text 
/*------------------------------------------*/

.blog-post-text {
	padding-bottom: 12px;
	border-bottom: 1px solid #ccc;
}

.blog-post-text p {
	color: #666;
}

.blog-post-text a {
	color: #222;
	font-size: 14px;
	line-height: 14px;
	font-weight: 900;
	text-transform: uppercase;
	text-decoration: underline;
}

.blog-post-text a:hover {
	color: #2f39b1;
}

/*------------------------------------------*/
/*	  Blog Post Data
/*------------------------------------------*/

.blog-post-data {
	padding-top: 12px;
}

.blog-post-data span {
	font-weight: 500;
	margin-right: 10px;
}

.blog-post-data i {
	color: #2f39b1;
}

/*------------------------------------------*/
/*	 Blog Post Nav
/*------------------------------------------*/

#blog .owl-controls {
	text-align: center;	
}

#blog .owl-pagination {
	display: inline-block;
	margin: 0 auto;
}

#blog .owl-pagination .owl-page {
	display: inline-block;
	float: left;
	width: 25px;
	height: 4px; 
	margin-right: 5px;
	background-color: #ccc;
	border: 2px solid #ccc;
}

#blog .owl-pagination .owl-page.active,
#blog .owl-pagination .owl-page:hover {
	background: #2f39b1; 
	border-color: #2f39b1; 
}



/* ==========================================================================
   17. SPONSORS
   ========================================================================== */ 

#sponsors {	
	background-color: #f7f7f4;
	background-attachment: fixed !important;
	background-repeat: no-repeat;
	background-position: top center;		
	background-size: cover;	
}

.sponsors-holder > .col-sm-4 {
	height: 120px;
}
  
.sponsors-holder img {
	padding: 0 15px;	
}



/* ==========================================================================
   18. BECOME A SPONSOR
   ========================================================================== */ 

#become-sponsor {	
	background-color: #222;
	background-image: url(../images/thumbs/become-sponsor.png);
	background-attachment: fixed !important;
	background-repeat: no-repeat;
	background-position: center center;		
	background-size: cover;	
}

/*------------------------------------------*/
/*	  Become Sponsor Typography
/*------------------------------------------*/

#become-sponsor h3.h3-thin {
	margin-bottom: 10px;
}

#become-sponsor p {
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
	margin-bottom: 0;
}

#become-sponsor .btn {
	margin-top: 20px;
}



/* ==========================================================================
   19. CONTACTS
   ========================================================================== */

/*------------------------------------------*/
/*	 GOOGLE MAP
/*------------------------------------------*/     
   
.google-map {
    position: relative;
    padding: 0px 0px 60%;
    height: 0px;
    overflow: hidden;
}

.google-map iframe, 
.google-map object, 
.google-map embed {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	border:0;
}

/*------------------------------------------*/
/*	  Contacts Typography
/*------------------------------------------*/

#contacts h4 {
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

.contact-info-item p {
	margin-bottom: 0;
}

.contact-info-item p span {
	color: #222;
	font-weight: 900;
}

.contact-info-item a {
	color: #2f39b1;
	font-weight: 500;
	text-decoration: underline;
}

/*------------------------------------------*/
/*	  GET DIRECTION FORM
/*------------------------------------------*/

.direction-form p {
	color: #222;
	font-size: 15px;
	line-height: 15px;
	font-weight: 700;
	margin-bottom: 5px;
}

.direction-form .form-control {
	height: 40px;
	background-color: #fff;
	border: 1px solid #ccc;
	color: #222;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 15px;
	padding: 0px 15px;
	box-shadow: none;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.direction-form .form-control .form-control:focus {
	border-color: #fa5454;
	outline: 0;
	box-shadow: none;
}



/* ==========================================================================
   20. JOIN OUR COMMUNITY
   ========================================================================== */ 
   
#join-us {
	background-color: #2f39b1;
	background-image: url(../images/thumbs/join-us.png);
	background-attachment: fixed !important;
	background-repeat: no-repeat;
	background-position: center center;		
	background-size: cover;	
}

/*------------------------------------------*/
/*	 Join Us Typography
/*------------------------------------------*/

#join-us h3.h3-thin,
#join-us p.p-lg {
	color: #fff;	
}

#join-us h3.h3-thin {
	margin-bottom: 0;
}

/*------------------------------------------*/
/*	 FOOTER SOCIALS   
/*------------------------------------------*/

.footer-icons {
	display: inline-block; 
	padding-left: 0;
	margin: 0 auto;
}

.footer-icons li {
	width: auto !important;
    display: inline-block !important;
    vertical-align: top;
    clear: none !important;
	padding: 0;
}

a.foo-social {
	color: #2f39b1;
	background-color: rgba(229, 229, 229, 0.7);
	width: 40px;
	height: 40px;
	font-size: 20px;
    line-height: 36px !important;
	border: 2px solid transparent;
	text-align: center;
	margin: 0 4px;
    display: block;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
}

a.foo-social:hover { 
	background-color: #2f39b1;
	color: #fff;
	border: 2px solid transparent;

}



/* ==========================================================================
   21. FOOTER
   ========================================================================== */  

#footer-copyright p,
#footer-copyright a {
	color: #888;
	font-size: 15px;
	line-height: 19px;
	font-weight: 300;
	margin-bottom: 2px;
}  

#footer-copyright a { 
	color: #2f39b1; 
	font-weight: 400;
}   
   
#footer-copyright a:hover {
	color: #fff;
	text-decoration: underline;
}



/* ==========================================================================
   22. SCROLL TO TOP
   ========================================================================== */   
   
#scrollUp {
	display: none;
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	background-image: url(../images/icons/back-to-top.png);
	background-repeat: no-repeat;
	background-position: 50% 48%;
	background-color: rgba(65, 65, 65, 0.85);
	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	transition: all 250ms linear;	
}

#scrollUp:hover {
	background-color: #2f39b1;
}

nav a#pull {  
    display: none;  
}



/* ==========================================================================
   23. BLOG PAGE
   ========================================================================== */

/*------------------------------------------*/
/*	  BLOG PAGE HEADER
/*------------------------------------------*/   
   
#blog-page-header {
	border-bottom: 1px solid #e7e7e7;
}   
   
/*------------------------------------------*/
/*	  Blog Page Header Links
/*------------------------------------------*/
   
.blog-header-links a {
	color: #2f39b1;
	font-size: 14px;
	line-height: 34px;
}

.blog-header-links a:hover {
	color: #222;
	text-decoration: underline;
}

/*------------------------------------------*/
/*	  BLOG PAGE HERO
/*------------------------------------------*/   
   
#blog-hero {
	background-color: #fff;
}

.blog-hero-txt {
	padding-left: 20px;
	padding-right: 20px;
}

#blog-hero h3 {
	font-size: 32px;
	line-height: 38px;
	margin-bottom: 10px;
}

#blog-hero p {
	margin-bottom: 0px;
}

#blog-hero span {
	color: #757575;
	font-size: 15px;
	line-height: 15px;
	font-weight: 300;
	margin-top: 10px;
	margin-right: 15px;
}

#blog-hero p a {
	color: #2f39b1;
}

#blog-hero p a:hover {
	color: #222;
	text-decoration: underline;
}

/*------------------------------------------*/
/*	  Blog Page Hero Button
/*------------------------------------------*/

#blog-hero .btn {
	font-size: 13px;
	font-weight: 500;	
	border: 1px solid #2f39b1;
	padding: 10px 20px;	
	margin-top: 15px;
	margin-right: 0;
}

#blog-hero .btn:hover {	
	border-color: #333;
}

/*------------------------------------------*/
/*	  BLOG POSTS FILTER BUTTONS
/*------------------------------------------*/ 

#posts-filter {
	padding-left: 20px;
	padding-right: 20px;
}

.btn-toolbar .btn-group {
    float: none;
}

.btn-toolbar {
	border-top: 1px solid #e7e7e7;
	padding-top: 10px;
	padding-bottom: 15px;
}

/*------------------------------------------*/
/*	   Button Settings
/*------------------------------------------*/ 

#posts-filter .btn-group > .btn {
	background-color: transparent;
    color: #666;
	font-size: 15px;
	line-height: 15px;
	text-transform: none;
	letter-spacing: 0;
	margin-right: 20px;
	padding: 0px;
	font-weight: 400;
	border: none;
	text-shadow: none;
	-webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    box-shadow: 0;
}

.btn-group > .btn:first-child:not(:last-child),
.btn-group > .btn:last-child:not(:first-child) {
 	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/*------------------------------------------*/
/*	   Filter Button Hover
/*------------------------------------------*/ 

#posts-filter .btn-group > .btn:hover {
	color: #2f39b1;
}

/*------------------------------------------*/
/*	  Filter Button Active
/*------------------------------------------*/ 

#posts-filter .btn-group > .btn.active,
#posts-filter .btn-group > .btn.focus {
	color: #2f39b1;
	box-shadow: 0 0 0 0;
	cursor: default;
}
   
/*------------------------------------------*/
/*	  BLOG POSTS LIST
/*------------------------------------------*/    
   
#blog-posts {
	box-shadow: 0 0 2px rgba(30, 30, 30, 0.5);
}

#blog-posts .blog-article {
	display: none;
    opacity: 0;
	-moz-opacity: 0; 
	padding: 0;
}

/*------------------------------------------*/
/*	  Blog Post Title
/*------------------------------------------*/

#blog-posts .blog-post h4 {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
}

/*------------------------------------------*/
/*	  Blog Post Text 
/*------------------------------------------*/

#blog-posts .blog-post-text p {
	color: #666;
	font-size: 17px;
	line-height: 24px;
}

.blog-post-video {
	position: relative;
	width: 100%;
	height: 100%;
}



/* ==========================================================================
   24. SINGLE BLOG POST
   ========================================================================== */

/*------------------------------------------*/
/*	  Single Post Meta 
/*------------------------------------------*/   

.blog-article .blog-post-avatar img {
	width: 50px;
	height: 60px;
}

.blog-post-author p {
	color: #757575;
	font-size: 15px;
	line-height: 18px;
	margin-top: 3px;
	margin-bottom: 0;
}

/*------------------------------------------*/
/*	  Single Post Title 
/*------------------------------------------*/ 

.blog-article h3 {
	font-size: 32px;
	line-height: 38px;
	margin-bottom: 20px;
}

.blog-article h4 {
	margin-top: 20px;
	margin-bottom: 20px;
}

/*------------------------------------------*/
/*	  Single Post Content 
/*------------------------------------------*/ 

.blog-post-content p {
	font-size: 18px;
	line-height: 26px;
}

.post-tags-list span a {
	color: #333;
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
	background-color: #ccc;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	margin-right: 3px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.post-tags-list span a:hover {
	background-color: #333;
	color: #fff;
}

/*------------------------------------------*/
/*	  Single Post Share Icons
/*-----------------------------------------*/

.share-social-icons {
	display: inline-block; 
	padding-left: 0;
}

.share-social-icons li {
	width: auto !important;
    display: inline-block !important;
    vertical-align: top;
    clear: none !important;
	padding: 0;
}

a.share-ico {
	width: 40px;
	height: 40px;
	font-size: 18px;
    line-height: 40px !important;
	text-align: center;
	margin-right: 3px;
    display: block;
}

a.share-ico.ico-facebook {background-color: #3b5998; border-color: #3b5998; color: #fff;}
a.share-ico.ico-twitter {background-color: #00a9ed; border-color: #00a9ed; color: #fff;}
a.share-ico.ico-behance {background-color: #00a8e7; border-color: #00a8e7; color: #fff;}
a.share-ico.ico-google-plus {background-color: #cd1111; border-color: #cd1111; color: #fff;}
a.share-ico.ico-linkedin {background-color: #015886; border-color: #015886; color: #fff;}
a.share-ico.ico-dribbble{background-color: #d92d84; border-color: #d92d84; color: #fff;}
a.share-ico.ico-instagram {background-color: #beb3a8; border-color: #beb3a8; color: #fff;}
a.share-ico.ico-pinterest {background-color: #ac281a; border-color: #ac281a; color: #fff;}
a.share-ico.ico-dropbox {background-color: #008ad2; border-color: #008ad2; color: #fff;}
a.share-ico.ico-skype {background-color: #00a9ed; border-color: #00a9ed;color: #fff;}
a.share-ico.ico-youtube {background-color: #cd1b20; border-color: #cd1b20;color: #fff;}
a.share-ico.ico-tumblr {background-color: #3a5976; border-color: #3a5976;color: #fff;}
a.share-ico.ico-vimeo {background-color: #00adee; border-color: #00adee; color: #fff;}
a.share-ico.ico-flickr {background-color: #d2d2d2; border-color: #d2d2d2; color: #fff;}
a.share-ico.ico-github {background-color: #222; border-color: #222; color: #fff;}
a.share-ico.ico-renren {background-color: #364a83; border-color: #364a83; color: #fff;}
a.share-ico.ico-vk {background-color: #3b5998; border-color: #3b5998; color: #fff;}
a.share-ico.ico-xing {background-color: #015f5e; border-color: #015f5e; color: #fff;}
a.share-ico.ico-weibo {background-color: #be4443; border-color: #be4443; color: #fff;}
a.share-ico.ico-rss {background-color: #ff6600; border-color: #ff6600; color: #fff;}
a.share-ico.ico-digg {background-color: #222; border-color: #222; color: #fff;}
a.share-ico.ico-deviantart {background-color: #57675d; border-color: #57675d; color: #fff;}
a.share-ico.ico-envelope {background-color: #999; border-color: #999; color: #fff;}
a.share-ico.ico-delicious {background-color: #0A0A0A; border-color: #0A0A0A; color: #fff;}


/*------------------------------------------*/
/*	  COMMENT FORM
/*------------------------------------------*/

.leave-comment h3 {
	font-size: 28px;
	line-height: 28px;
}

/*------------------------------------------*/
/*	  Comment Form Input
/*------------------------------------------*/

#comment-form .form-control {
	height: 50px;
	background-color: #fff;
	border: 1px solid #aaa;
	box-shadow: 0 0 0 0;
	color: #444;
	font-size: 15px;
	font-weight: 300;
	padding: 10px 12px;
	margin-bottom: 15px;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/*------------------------------------------*/
/*	  Comment Form Textarea
/*------------------------------------------*/

#comment-form textarea { min-height: 160px; }

/*------------------------------------------*/
/*	  Comment Form Placeholder
/*------------------------------------------*/

#comment-form .form-control::-moz-placeholder { color: #aaa; } 
#comment-form .form-control:-ms-input-placeholder { color: #aaa; }
#comment-form .form-control::-webkit-input-placeholder { color: #aaa; }

/*------------------------------------------*/
/*	  Comment Form Input Focus
/*------------------------------------------*/

#comment-form .form-control:focus {
    outline: 0px none;
    box-shadow: none;
}

/*------------------------------------------*/
/*	  Comment Form Message
/*------------------------------------------*/

.comment-form-msg .loading {
	color: #00c1f0;
	font-size: 18px;
	line-height: 18px;
	font-weight: 700;
}

#comment-form .error {
	color: #fe4918;
	font-size: 15px;
	line-height: 15px;
	font-weight: 300;
	margin-bottom: 20px;
}



/* ==========================================================================
   STYLE CHANGER 
   ========================================================================== */

#stlChanger {
	color: #cecece;
	font-size: 14px;
	overflow: hidden;
	position: fixed;
	top: 80px;
	left:0;
	z-index: 9999999;
}

#stlChanger .bgChanger {
	position: relative;
	overflow: hidden;
}

#stlChanger .bgChanger {
	min-width: 220px;
	min-height: 220px;
}

#stlChanger .blockChanger {
	width: 170px;
}

#stlChanger .chBody {
	background: #333;
	width: 180px;
	position: relative;
	overflow: hidden;
	border: 1px solid #333;
	border-radius: 0 6px 6px 0;
}

#stlChanger .chBut {
	background: #2f39b1;
	width: 40px;
	height: 40px;
	position:absolute;
	top: 35px;
	right: 0px;
	z-index: 1000000;
	text-align: center;
	border: 1px solid #2f39b1;
	border-left: none;
	border-radius: 0px 4px 4px 0px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#stlChanger .chBut:hover {
	background: #333;
	border-color: #333;
}

#stlChanger .chBut i {
	color: #fff;
	font-size: 32px;
	margin: 4px auto;
}

#stlChanger .stBlock {
	position:relative;
	overflow:hidden;
}

#stlChanger p {
	color: #fff;
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 5px;
}

#stlChanger .stBgs a {
	text-decoration:none;
	width: 40px;
	height: 40px;
	float:left;
	padding:0;
	margin: 0 4px 5px 0;
	cursor:pointer;
	opacity: 1;
}

#stlChanger .stBgs a:hover {
	opacity: 0.7;
}

.s_1 {
	color: #333;
	font-size: 14px;
	font-weight: 700;
	padding: 2px 6px;
	background-color: #eee;
	text-transform: uppercase;
	border-radius: 4px;
	line-height: 26px;
	display: block;
	margin-bottom: 8px;
}

.s_1:hover {
	color: #fff;
	background-color: #2f39b1;
}

.layout_color {
	background: url(../img/color-scheme/light.html) no-repeat top center;
	width: 142px;
	height: 30px;
	display: inline-block;
	text-indent: 9999px;
	overflow: hidden;
	-webkit-transition: background 200ms ease-in-out;
	-moz-transition: background 200ms ease-in-out;
	-o-transition: background 200ms ease-in-out;
	-ms-transition: background 200ms ease-in-out;
	transition: background 200ms ease-in-out;
}

.layout_color { background-position: 0 top;}
.layout_color:hover { background-position: 0 bottom;}


.stBlock .btn {
	font-size: 13px;
	padding: 10px 16px;
}

.stBlock .btn:hover {
	background-color: transparent;
	border-color: #fff;
	color: #fff;
}


